body {
	background-image:url(http://josephdsilva.com/mina_amini/background.png);
        color:#ffffff;
	font-family:arial;
}

a:link, a:visited {
    color: #E9E9E9;
    text-decoration:none;
}

a:hover {
    color:#FD9003;
    text-decoration:none;
}

#masthead {
    height:270px;
}

div.flash_header#page_header_outer div#page_header_inner .flash_header {
position: absolute;
top: 217px;
left: 0;
z-index: 1;
}

#page_header_outer {
position: relative;
height: 532px;
}

div#page_header_inner {
background: url(https://s3.amazonaws.com/store24-ubertor-com/minaamini.myubertor.com/content/image/828.png) no-repeat 0 0 transparent;
    height:548px;
    position: absolute;
    width:770px;
    border:0px;
}
    /*background-image:url(http://josephdsilva.com/mina_amini/header.png);*/
#menu_outer {
	background-image:url(http://josephdsilva.com/mina_amini/nav_bg.png);
	background-repeat:repeat-x;
    border:0px;
    height: 37px;
    position: absolute;
    top: 180px;
    width: 770px;
}

#ubertor #menu_inner ul li {
    font-size: 14px;
    margin: 0;
    padding: 8px 3px;
}

#menu_outer li.sel {
    background-color:#FD9003;
}

#menu_inner {
    float: right;
    margin-right:20px;
}


#content_inner {
    background-image:url(http://josephdsilva.com/mina_amini/content_background.png);
    background-repeat:repeat-y;
    margin-top: 0px;
}
#page_footer {
    background:url(http://josephdsilva.com/mina_amini/content_background.png);
    background-repeat:repeat-y;
    margin-top:10px;
    height:50px;
    border-top:0px;
}

.listing {
    background: none repeat scroll 0 0 #181818;
    clear: both;
    height: 240px;
    margin-top: 15px;
    padding: 0 50px;
}
ul.stats {
    float: left;
    list-style: none outside none;
    margin: 40px 20px;
    padding: 0;
    text-align:left;
}

.properties p.description {
    margin-top:10px;
}

.listing_details ul.links {
    position: relative;
    width:650px;
}

#content_body ul.links li {
    display: inline;
    line-height: 25px;
    padding-left: 30px;
}

.listing_details ul.links {
    border: 0px;
}

.listing_details ul.info {
    border-top: 1px solid white;
    padding-top: 10px;
    margin-top: 10px;
    width: 650px;
}

.listing_details ul.right {
    border-left: 0px;
}

#business_card {
    top: 20px;
    left: 20px;
    margin: 0;
    height:100px;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: left;
    width: 730px;
}

#business_card #agent_one ul.realtor_info {
    left: 140px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}

.post h2.post_heading {
    background-color: #181818;
    padding: 10px;
}

.post {
    border: 1px solid #333333;
    margin: 30px 25px;
    position: relative;
}

#contact_info {
display: none;
}

#business_card ul li {
    margin: 0;
}
#business_card li {
    clear: both;
    display: block;
    height: 1.5em;
    position: relative;
    text-align: justify;
    width: 6em;
}

#monoSlideshowBanner object, #monoSlideshowBanner {
height: 315px !important;
width: 770px !important;
}

.inset img {
background-color: transparent;
}

#up_inset2 {
margin-top: 8px;
width: 229px;
margin-left: 46px;
}

p#agent-brokerage {
float: left;
padding-left: 10px;
margin-top: -9px;
}


#page_footer a {
color: #fff;
margin-left: 491px !important;
}
#page_footer a {
margin: 2px -488px;
font-size: smaller;
}

div#page_footer a#powered_by {
width: 625px;
margin-top: 9px !important;
margin-left: 94px !important;
}

#page_footer {
text-align: left !important;
}


#listing_group img.reciprocity_logo {
    display: none;
}

p.mls-logos {
    display: none;
}
